.user{text-align: center}

.create-button-area {
  margin: 20px;
  text-align: right;
}
.login-area{     
    width: 200%;
    max-width: 600px;
    padding: 15px;
    margin: 0 auto;
}

.text-right{text-align: right}







.new{text-align: center}
.form-area{
    margin: 50px auto;
  width: 700px;
  text-align: center;
}
.Registration{text-align: center;}




.user-infomation{text-align: center;}
.infomation-area{
    margin: 50px auto;
  width: 700px;
  text-align: center;
    }

.update-area{
    margin: 50px auto;
  width: 700px;
  text-align: center;
    
}















.delete{text-align: center;}
.delete-area {
  margin: 100px auto;
  width: 600px;
    text-align: center;}